=head1 NAME

Kwiki::Scriptaculous - Will add the Script.aculo.us javascript library to a
Kwiki installation. It serves no purpose but to allow other modules (mainly
Web 2.0 modules) access to this javascript library without having to include
them. This module also requires the Kwiki::Prototype module automatically for
you.

=head1 SYNOPSIS

If you are creating a Web 2.0 module add the following to your Makefile.PL.

	PREREQ_PM => {
		'Kwiki::Scriptaculous' => 0,
	};

=head1 AUTHOR

Eric Anderson, C<< <eric at cordata.com> >>

=head1 ACKNOWLEDGEMENTS

Thomas Fuchs and all the developers of Script.aculo.us. This is a mere wrapper
to include Script.aculo.us in Kwiki. Their magic is what makes it all possible.

=head1 COPYRIGHT & LICENSE

Copyright 2006 CorData, all rights reserved.

This program is free software; you can redistribute it and/or modify it under
the same terms as Perl itself. See http://www.perl.com/perl/misc/Artistic.html
